{
  "minecraft": {
    "version": "1.21.4",
    "modLoaders": [
      {
        "id": "fabric-0.16.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "NirvanaBV",
  "version": "Fabric 1.21.4-24.0",
  "author": "ItsWiley",
  "files": [
    {
      "projectID": 438643,
      "fileID": 4582747,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 5632454,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 5553814,
      "required": true
    },
    {
      "projectID": 618812,
      "fileID": 5287107,
      "required": true
    },
    {
      "projectID": 597988,
      "fileID": 5698473,
      "required": true
    },
    {
      "projectID": 664356,
      "fileID": 4354851,
      "required": true
    },
    {
      "projectID": 374274,
      "fileID": 4581910,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001154,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 5864742,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 5985862,
      "required": true
    },
    {
      "projectID": 406343,
      "fileID": 6038858,
      "required": true
    },
    {
      "projectID": 409301,
      "fileID": 5971383,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 5960083,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5987042,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 6027976,
      "required": true
    },
    {
      "projectID": 365727,
      "fileID": 5834902,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746976,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5973419,
      "required": true
    },
    {
      "projectID": 695850,
      "fileID": 6024171,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 5967065,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 5968575,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 5961075,
      "required": true
    },
    {
      "projectID": 711539,
      "fileID": 5993827,
      "required": true
    },
    {
      "projectID": 574741,
      "fileID": 5838117,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6045344,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 6206630,
      "required": true
    },
    {
      "projectID": 356643,
      "fileID": 6178323,
      "required": true
    },
    {
      "projectID": 667464,
      "fileID": 6116877,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6147313,
      "required": true
    },
    {
      "projectID": 867099,
      "fileID": 6150132,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 6133024,
      "required": true
    },
    {
      "projectID": 404870,
      "fileID": 6094683,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6213644,
      "required": true
    },
    {
      "projectID": 384852,
      "fileID": 6094817,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6179115,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091019,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 6234321,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 6147300,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 6188742,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 6212771,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6240355,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044482,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100814,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 6131322,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6184473,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6212673,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6236535,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6251160,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6284237,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6264783,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6290416,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 6293895,
      "required": true
    },
    {
      "projectID": 467028,
      "fileID": 6274825,
      "required": true
    },
    {
      "projectID": 958094,
      "fileID": 6296014,
      "required": true
    }
  ],
  "overrides": "overrides"
}